Subject: [sup-talk] (no subject)

From: "Jason O'Conal" <[email-masked]>
Date: Sat, 10 Dec 2011 13:38:30 +1030

Hi,

I've been having trouble getting sup to work with my gmail account
downloaded by offlineimap. I have set up everything according to the
tutorial available at
http://sup.rubyforge.org/wiki/wiki.pl?GmailOfflineImapSmtp

I can't get sup-sync to run. I get the following error message:

/usr/lib/ruby/1.8/yaml.rb:133:in `transfer': invalid subclass (TypeError)
        from /usr/lib/ruby/1.8/yaml.rb:133:in `node_import'
        from /usr/lib/ruby/1.8/yaml.rb:133:in `load'
        from /usr/lib/ruby/1.8/yaml.rb:133:in `load'
        from /usr/lib/ruby/1.8/yaml.rb:144:in `load_file'
        from /usr/lib/ruby/1.8/yaml.rb:143:in `open'
        from /usr/lib/ruby/1.8/yaml.rb:143:in `load_file'
        from /usr/lib64/ruby/gems/1.8/gems/sup-0.12.1/lib/sup.rb:136:in
`load_yaml_obj'
        from /usr/lib64/ruby/gems/1.8/gems/sup-0.12.1/lib/sup.rb:266:in
`load_config'
        from /usr/lib64/ruby/gems/1.8/gems/sup-0.12.1/lib/sup.rb:157:in `start'
        from /usr/lib64/ruby/gems/1.8/gems/sup-0.12.1/bin/sup-sync:80
        from /usr/bin/sup-sync:19:in `load'
        from /usr/bin/sup-sync:19

I have tried to search for others with this error, but can't find
anything relevant (tried only using folders without spaces to no
avail). Any ideas?

Kind regards,

Jason O'Conal
_______________________________________________
sup-talk mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-talk